Experiment() {

  Context() {

    AssignmentGroup() {
      ExperimentName = "Pulfrich Pendulum";
      SubjectCode = "pxlab";
    }

    Session() {
      Instruction() {
        Text = ["Pulfrich Pendulum Simulation",
		" ",
		"You need a single gray filter for this demonstration.",
		"Put the gray filter in front of one eye and look at the moving point. You should see motion in depth.",
		" ",
		"Press any key now to start and any key to stop!"]; 
      }
    }
    SessionEnd() {
      SessionEndMessage();
    }

    Trial() {
      ClearScreen() {
	Duration = 1000;
      }
      TrackingTarget() {
        Timer = de.pxlab.pxl.TimerCodes.RESPONSE_TIMER;
	VerticalSineFrequency = 0;
	HorizontalSineFrequency = [1.0];
	HorizontalSineAmplitude = [200.0];
	MarkSize = 0;
	TargetColor = White;
        FrameTimer = de.pxlab.pxl.TimerCodes.VS_CLOCK_TIMER;
        FrameDuration = 10;
        
      }
    }

  }

  Procedure() {
    Session() {
      Block() {
        Trial();
      }
    }
  }
}












